View Issue Details

IDProjectCategoryView StatusLast Update
0000790CaseTalk ModelerRepositorypublic2016-01-08 14:39
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeveritytweakReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFutureFixed in Version8.5.1 
Summary0000790: Custom Attribute Type Boolean has no enumeration
DescriptionCustom atttributes can be defined as a boolean value. However the custom attribute panels later shown do not present it as a True/False value, yet leave it open as a free text field.
Additional InformationThis should be a picklist for True/False.
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-11-17 15:14 BCP Software New Issue
2015-11-17 15:14 BCP Software Status new => assigned
2015-11-17 15:14 BCP Software Assigned To => BCP Software
2015-11-17 15:14 BCP Software Status assigned => resolved
2015-11-17 15:14 BCP Software Fixed in Version => 9.0
2015-11-17 15:14 BCP Software Resolution open => fixed
2015-12-14 16:51 BCP Software Fixed in Version 9.0 => 8.5.1
2016-01-08 14:39 BCP Software Severity minor => tweak